body {
	margin: 0 auto;
	padding: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	line-height: 18px;
	background: url(../images/bg.jpg) right bottom fixed no-repeat #000;
}

a {
	text-decoration: none;
	outline: 0 none;
}

img {
	border: 0 none;
	outline: 0 none;
}

#container {
	margin: 0 auto;
	padding: 0 auto;
	width: 1000px;
}

#header {
	float: left;
	width: 100%;
	margin: 0 0 40px 0;
}

#logo {
	float: left;
	margin: 30px 20px 0 0;
}

#menu {
	float: left; 
	width: 659px;
	margin: 15px 0 0 0;
	background: #787373;
	padding: 3px;
	height: 50px;
}

#menu ul {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: #bbb8b8;
}

#menu ul li {
	float: left;
}

#menu ul li a {
	float: left;
	display: block;
	font-size: 16px;
	padding: 16px 10px;
	color: #534a4a;
}

#menu ul li a:hover, #menu ul li:hover a {
	color: #fff;
	background: #787373;
}

#menu ul li a.active {
	color: #a4272b;
}

#menu ul li ul {
	display: none;
}

#menu ul li:hover ul {
	float: left;
	position: absolute;
	width: 200px;
	margin: 50px 0 0 0;
	padding: 10px;
	background: #787373;
	display: block;
}

#menu ul li:hover ul li {
	float: left;
	width: 200px;
}

#menu ul li:hover ul li a {
	color: #fff;
}

#menu ul li:hover ul li a:hover {
	background: none;
}

#left {
	float: left;
	width: 300px;
}

#left img {
	float: left;
	margin: 0 0 30px 0;
}

#left_content {
	float: left;
	margin: 0 0 30px 0;
	padding: 30px 30px 20px 30px;
	width: 240px;
	background: url(../images/content_bg.png) repeat;
}

#left_content a{
	color: #A4272B;
}

#left_content a.button{
	background: #A4272B;
	color: #fff;
	float:right;
	padding: 5px 10px;
}

#kop_groot {
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
	font-size: 22px;
	text-transform: uppercase;
}

#stamp {
	float: left;
	margin: 0 0 30px 40px !important;
	opacity: 0.8;
}

#right {
	float: left;
	width: 670px;
	margin: 0 0 0 30px;
}

#banner {
	float: left;
	width: 100%;
	margin: 0;
}

#banner2 {
	float: left;
	width: 100%;
	margin: 30px 0 0 0;
}

#tekst {
	float: left;
	width: 610px;
	padding: 30px;
	margin: 30px 0 0 0;
	background: url(../images/content_bg.png) repeat;
}

#tekst a {
	color: #fff;
	text-decoration: underline;
}

h1 {
	font-size: 24px;
	font-weight: normal;
	color: #fff;
	margin: 0 0 10px 0;
}

h2, h3 {
	font-size: 18px;
	color: #fff;
	font-weight: normal;
}

#blokken {
	float: left;
	width: 1000px;
	margin: 30px 0 0 0;
	padding: 20px 0;
	background: url(../images/content_bg.png) repeat;
}

.blok {
	float: left;
	width: 320px;
	margin: 0 20px 0 0;
}

#blokken #last {
	margin: 0;
}

.blok img {
	float: left;
	max-width: 150px;
}

.blok h3 {
	float: left;
	width: 150px;
	margin: 0 0 10px 20px;
	font-size: 18px;
	font-weight: normal;
}

.blok a {
	float: right;
	color: #fff;
	text-decoration: underline;
	font-weight: bold;
}

#footer {
	float: left;
	width: 100%;
	height: 44px;
	padding: 5px 0;
	margin: 30px 0 0 0;
	background: url(../images/footer_bg.png) top center no-repeat;
	text-align: center;
	line-height: 16px;
	color: #c1bdbd;
}

#footer a, #footer span {
	color: #fff;
}

.overzichtCat {
	float: left;
	width: 100%;
	margin: 20px 0;
	padding: 20px 0;
	border-top: 1px solid #fff;
}

.overzichtCat img {
	max-width: 200px;
}

.blogimg {
	float: right;
	margin: 20px 0 20px 20px;
}

.meer, .linkje {
	color: #fff;
	text-decoration: underline;
}



